#!/bin/sh

set -e

case "$1" in
    purge)
    if ! dpkg-statoverride --list /var/lib/dvwa >/dev/null 2>&1; then
        dpkg-statoverride --remove /var/lib/dvwa
    fi
    if ! dpkg-statoverride --list /var/lib/dvwa/uploads >/dev/null 2>&1; then
        dpkg-statoverride --remove /var/lib/dvwa/uploads
    fi
    if ! dpkg-statoverride --list /etc/dvwa/config >/dev/null 2>&1; then
        dpkg-statoverride --remove /etc/dvwa/config
    fi
    ;;
esac

#DEBHELPER#

exit 0
